#ifndef JADEAPP_H
#define JADEAPP_H


#include "RMApp.h"

class JadeApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(JadeApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
